/* template */
body
{
	background:#000024;
}
.bombay-page-main-cont
{
	width:100%;
	overflow:hidden;
	background:#000024;
}
.bombay-page-cont
{
	padding:0 8.5% 8.5% 8.5%;
}
.bombay-mid-page-cont
{
	background:#f8f6f6;
}
#bombay-header-main-cont
{
	background:#000024;
}
.bombay-max-width
{
	max-width:1180px;
	margin:0 auto;
	width:100%;
}
.bombay-header-cont
{
	//max-width:1140px;
	width:100%;
	margin:0 auto;
	padding:30px 0;
}
.nh-left-cont
{
	float:left;
	width:50%;
}
.nh-right-cont
{
	float:right;
	padding: 23px 0;
}
.nhl-cont
{

}
.logo-cont
{
	float:left;
}
.ng-menu-cont
{
	float:left;
	//padding: 16px 0;
	padding-left: 7%;
}

.logo-cont img
{

}
.ng-menu-cont
{

}

/* Menu */
ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	//padding:0 16px;
	position:relative;
}
ul.d-menu > li > a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #fff;
	font-size: 28px;
	line-height: 1;
	padding: 28px 15px;
	display: block;
	cursor: pointer;	
	vertical-align: top;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a
{
	color:#757fbd;
}

ul.d-menu li ul.sub-menu
{
	display:none;
	position:absolute;
	background:#fff;
	border-top:0;
	z-index:99999999;
}
ul.d-menu li ul.sub-menu li
{
	//border-left: 1px solid #7f7f7f;
	//border-right: 1px solid #7f7f7f;
}
ul.d-menu li ul.sub-menu li a
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
    color: #000024;
    width: 200px;
    display: block;
    text-align: left;
    padding: 16px 16px;
    text-decoration: none;
    border-bottom: 1px solid rgba(0,0,0,0.1);
    font-size: 14px;
    background: #fff;    
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a
{
	color:#000024;	
	background:#757fbd;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li.menu-item-has-children:hover ul.sub-menu
{
	display:block;
}

/* menu right */
ul.dr-menu
{

}
ul.dr-menu > li
{
	float:left;
	//padding:0 16px;
	position:relative;
}
ul.dr-menu > li > a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    text-transform: capitalize;
    padding: 13px 15px;
    display: block;
    cursor: pointer;
    line-height: 1.3;
}
ul.dr-menu > li:hover > a, ul.dr-menu > li.current-menu-item > a, ul.dr-menu > li.current-page-ancestor > a
{
	color:#757fbd;
}
#mobile-menu
{
	display:none;
}


/* Home slider */
#homepropertyslider .bx-wrapper
{
	margin:0;
}
#homepropertyslider .bx-wrapper .bx-viewport
{
	border:0 !important;
	box-shadow:0 !important;
	box-shadow:none !important;
	//background:#fff !important;
	left:0;
}
#homepropertyslider .bx-wrapper .bx-pager
{
	padding-top:0 !important;
}
#homepropertyslider .bx-wrapper .bx-pager,  #homepropertyslider .bx-wrapper .bx-controls-auto
{
	bottom:20px;
}
#homepropertyslider .bx-wrapper .bx-pager.bx-default-pager a
{
	background:rgba(255,255,255,0.4);
}
#homepropertyslider .bx-wrapper .bx-pager.bx-default-pager a:hover, #homepropertyslider .bx-wrapper .bx-pager.bx-default-pager a.active
{
	background:#fff;
}
#homepropertyslider .bx-wrapper .bx-controls-direction a
{
	
}
#homepropertyslider .bx-wrapper img
{
	width:100%;
}

/* Home slider internal code */
.home-img-main-cont
{
	position:relative;
}
.home-img-cont
{
	
}
.home-img-content-cont
{
	position: absolute;
	bottom: 100px;
	left: 100px;
}
.homei-content
{
	
}
.homei-content h1
{
	font-family: 'GTSectraDisplayRegular', Arial, sans-serif;
	color: #fff;
	font-size: 60px;
	line-height: 1.2;
	letter-spacing: 0;
	margin-bottom: 8px;
	margin-left: -2px;
}
.homei-content h3
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.4;	
}
.homei-content h4
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.2;
	margin-bottom: 16px;	
}
.bbp-main-box-cont
{
	
}
.bbp-box-cont
{
	border: 1px solid #fff;
	display: inline-block;
}
.psbh-box
{
	width: 74px;
	text-align: center;
	display: inline-block;
	padding:6px 0 10px;
}
.psbbh-cont
{
	
}
.psh-bed-box
{
	border-right: 1px solid #fff;
}
.psh-bath-box
{
	border-right: 1px solid #fff;
}
.psbh-box h6 {
    height: 24px;
	display:block;
	
}
.psbh-box h6.bed-icon
{
	background:url(../images/bed-icon-white.png) no-repeat center center;
}
.psbh-box h6.bath-icon
{
	background:url(../images/bath-icon-white.png) no-repeat center center;
}
.psbh-box h6.parking-icon
{
	background:url(../images/car-icon-white.png) no-repeat center center;
}
.psbh-box h5 {
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height:1;
}
.homei-content a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	background: #fff;
	color: #21144f;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
	padding: 21px 27px;
	letter-spacing: 3px;
	margin-top: 18px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in; 
	-ms-transition: all 0.3s ease-in;
}
.homei-content a:hover
{
	color:#fff;
	background: #21144f;	
}
.slider-arrow-icon
{
	//background: #f00;
	position: absolute;
	bottom: 0;	
	width: 32px;
	height: 32px;
	//margin-left:-16px;
	margin-left:42px;
}
.sac-1
{
	left: 0%;
}
.sac-2
{
	left: 20%;
}
.sac-3
{
	left: 40%;
}
.sac-4
{
	left: 60%;
}
.sac-5
{
	left: 80%;
}
.slider-arrow-icon:before
{
	display: block;
	content: "";
	border-color: transparent transparent #21144f transparent;
	border-style: solid;
	border-width: 16px;
	height: 0;
	width: 0;
	position: absolute;
	top: 0;
	left: 0;
}

.slider-bottom-box
{
	background:#21144f;
	padding:20px 0;
}
.slider-b-box
{
	
}
.sbb-box-cont
{
	border-right:1px solid #2f2a6d;
}
.slider-b-box a
{
	display:block;
	float:left;
	width:20%;
}
.slider-b-box:after
{
	content:'';
	display:block;
	clear:both;
}
.slider-b-box a:nth-child(n+5) .sbb-box-cont
{
	border-right:0;
}
.sbb-box
{
	
}
.sbb-box-content
{
	padding: 0 42px
}
.sbb-box-content h3
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;	
	color: #757fbd;
	font-size: 12px;
	line-height: 1;
	text-transform:uppercase;
	letter-spacing:3px;
	margin-bottom: 4px;
}
.sbb-box-content h4
{
	font-family: 'SharpSansNo1Semibold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
}

/* Home Property we love cont */
.pro-welove-main-cont
{
	background:#f8f6f6;
	padding:120px 0 0;
}
.pro-welove-cont
{
	
}
.pro-welove-upper-cont
{
	text-align:center;
	padding-bottom: 40px;
}
.pro-welove-upper-cont h2
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
	color: #21144f;
	font-size: 48px;
	line-height: 1.2;
}
.pro-welove-upper-cont p
{
    font-family: 'SharpSansNo1Semibold', Arial, sans-serif;
    color: #757fbd;
    font-size: 18px;
    line-height: 1.6;
    margin-top: 14px;
    width: 41%;
    margin: 14px auto 0;
}

.pro-welove-bottom-main-cont
{
	position: relative;
	z-index: 99;
	//margin-bottom:2%;
}
.pro-weloveb-cont
{
	
}
.pro-top-main-cont
{
	overflow: hidden;
	position: relative;
	width: 32%;
	float: left;
	margin-left: 2%;
	margin-top: 2%;
}
.ptop-1
{
	width:66%;
	margin-left:0;
}
.ptop-3
{
	margin-left:0;
}
.pro-tmain-cont
{
	
}
.protop-img-cont
{
	background-size: cover;
    height: 380px;
    background-position: center center;
    background-repeat: no-repeat;
}
.protop-mask
{
	position: absolute;
    bottom: -100%;
	background: #555aa8;
    width: 100%;
    height: 100%;
    opacity: 0.4;
}
.pro-top-main-cont:hover .protop-mask
{
	display:block;
	bottom:0;
}
.protop-content-main-cont
{
	height:380px;
	position:relative;
}
.protop-table
{
	display:table;
	width:100%;
	height:100%;
}
.protop-cell
{
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}
.protop-top
{
	
}
.protop-height
{
	height: 116px;
    overflow: hidden;
	transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -ms-transition: all 0.5s ease-in-out 0s;
}
.pro-top-main-cont:hover .protop-height
{
	//height:186px;
	height:174px;
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
}
.protop-top h2
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #fff;
	font-size: 50px;
	line-height: 1.3;
}
.protop-top h3
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #fff;
	font-size: 30px;
	line-height: 1.3;
	margin-bottom: 16px;
}
.protop-bottom h4
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.3;
	//margin-bottom: 10px;
}
.protop-bottom h4 a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	background: #fff;
	color: #21144f;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
	padding: 16px 27px;
	letter-spacing: 3px;
	margin-top: 2px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.protop-bottom h4 a:hover
{
	color: #fff;
	background: #3a3989;
}


/* Home Page two col */
.home-two-col-main-cont
{
	/*position: relative;
	margin-top: -120px;*/
	position: relative;
	top: -120px;
	display: block;
	margin-bottom: -120px;
}
.home-two-col-cont
{
	display:flex;
	width:100%;
}
.hometc-left-cont
{
	background:#21144f;
	//float:left;
	flex:1;
}
.hometc-right-cont
{
	background:#2f2a6d;
	//float:right;	
	flex:1;
}
.hometc-left-cont, .hometc-right-cont
{
	width:50%;
	padding:319px 0 186px;
}
.hometcl-left-cont
{
	width:100%;
	max-width:590px;
	float:right;
}
.hometcl-right-cont
{
	width:100%;
	max-width:590px;
	float:left;
}
.hometcl-padding
{
	padding-right:190px;
}
.hometcr-padding
{
	padding-left:190px;
}
.hometc-content
{
	
}
.hometc-content h2
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
	color: #fff;
	font-size: 48px;
	line-height: 1.4;
}
.hometc-content p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.7;
	margin: 30px 0;
}
.hometc-content a, .wsib-content a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	background: #fff;
	color: #21144f;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
	padding: 21px 27px;
	letter-spacing: 3px;
	margin-top: 18px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.hometc-content a:hover, .wsib-content a:hover
{
	color: #fff;
	background: #3a3989;
}

/* we sell it better*/
.we-sell-it-better-main-cont
{
	background: #000024 url(../images/home-we-love.jpg) no-repeat center center;
	width: 100%;
	padding: 183px 0;
	background-size: cover;
}
.wsib-main-cont
{
	
}
.wsib-content
{
	width:40%;
}
.wsib-content h3
{
	font-family: 'SharpSansNo1Book', Arial, sans-serif;
	color: #fff;
	font-size: 60px;
	line-height: 1;
	text-transform: uppercase;
	margin-left: 67px;
}
.wsib-content h2
{
	font-family: 'GTSectraDisplayBoldItalic', Arial, sans-serif;
	color: #fff;
	font-size: 200px;
	line-height: 0.6;
	margin-bottom: 40px;
}
.wsib-content p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #fff;
	font-size: 18px;
	line-height: 1.7;
	margin: 20px 0;
}

/*about page */
.about-page-main-cont
{
	
}
.about-page-cont
{
	
}
.about-page-header
{
	background:#000024 url(../images/about-header.jpg) no-repeat center center;
	background-size:cover;
	height:600px;
}
.header-table-cont
{
	display:table;
	width:100%;
	height:100%;
}
.header-table-cell-cont
{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
}
.header-table-cell-cont h3 {
    font-family: 'SharpSansNo1Book', Arial, sans-serif;
    color: #fff;
    font-size: 60px;
    line-height: 1;
    text-transform: uppercase;
}
.header-table-cell-cont h2 {
    font-family: 'GTSectraDisplayBoldItalic', Arial, sans-serif;
    color: #fff;
    font-size: 200px;
    line-height: 0.6;
    margin-bottom: 40px;
}
.about-mid-cont
{
	
}
.about-page-padding
{
	padding: 122px 80px 0;
}
.about-top-main-cont
{
	
}
.about-mid-cont h2
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
	color: #21144f;
	font-size: 48px;
	line-height: 1.2;
	margin-bottom:40px;
}
.about-mid-cont p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #21144f;
	font-size: 16px;
	line-height: 1.7;
	margin:40px 0;
	text-align: left;
}
.about-mid-cont h5
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #21144f;
	font-size: 16px;
	line-height: 1.7;
	margin:25px 0;
}
.about-mid-cont h3
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
	color: #21144f;
	font-size: 30px;
	line-height: 1.2;
}
.about-mid-cont p a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color:#fff;
	background: #21144f;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
	padding: 21px 27px;
	letter-spacing: 3px;
	margin-top: 18px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in; 
	-ms-transition: all 0.3s ease-in;
}
.about-mid-cont p a:hover
{
	background:#3a3989;
}

.about-top-cont
{
	width: 76%;
	text-align: center;
	margin: 0 auto;
	padding-bottom: 60px;
}
.about-bottom-main-cont
{
	
}
.aboutb-main-cont
{
	position: relative;
	z-index: 99;	
}
.abouttb-left
{
	float:left;
	width:47%;
}
.abouttb-right
{
	float:right;
	width:47%;
}
.aboutb-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.abt1
{
	margin-bottom:120px;
}
.abt1 h2
{
	margin-top:50px;
}

.page-template-full-width .hometc-left-cont, .page-template-full-width .hometc-right-cont, .page-template-default .hometc-left-cont, .page-template-default .hometc-right-cont, .sell-form-main-cont .hometc-left-cont, .sell-form-main-cont .hometc-right-cont
{
	padding:186px 0 186px;
}
.page-template-full-width .home-two-col-main-cont, .page-template-default .home-two-col-main-cont, .sell-form-main-cont .home-two-col-main-cont
{
	//margin-top:0;
	top:0;
	margin-bottom:0;
}
.page-template-full-width .hometc-right-cont, .page-template-default .hometc-right-cont, .page-template-full-width-with-featured-image .hometc-right-cont, .page-template-full-width-with-featured-image .hometc-right-cont
{
	background: #2f2a6d;
}

.page-template-full-width .hometc-left-cont, .page-template-default .hometc-left-cont, .page-template-full-width-with-featured-image .hometc-left-cont, .page-template-full-width-with-featured-image .hometc-left-cont
{
	background:#3a3989;
}
.sell-form-main-cont .hometc-right-cont
{
	background: #3a3989;
}
.sell-form-main-cont .hometc-left-cont
{
	background:#2f2a6d;
}
.page-id-2 .hometc-left-cont, .page-id-2 .hometc-right-cont
{
	padding:220px 0 186px;
}
.page-id-2 .home-two-col-main-cont
{
	//margin-top:-150px;
	top:-150px;
	margin-bottom:-150px;
}

/* Team */
.team-page-main-cont
{
	
}
.team-page-cont
{
	
}
.team-header
{
	text-align:center;
	padding:76px;
}
.team-member
{
	padding:20px;
}
.team-header h1
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
	color: #21144f;
	font-size: 48px;
	line-height: 1.2;
}
.team-member h2, .team-member h2 a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
    color: #21144f;
    font-size: 22px;
    line-height: 1.3;
}
.team-member h2 a:hover
{
	color: #21144f;
}
.team-member h4
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #757fbd;
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 18px;
}
.team-member h3
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #757fbd;
	font-size: 16px;
	line-height: 1.4;
}
.team-member h5 a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #757fbd;
	font-size: 16px;
	line-height: 1.4;
	display:inline-block;
	margin-bottom:5px;
}
.team-mid-page
{
	padding-bottom: 160px;
}
.team-members-cont
{
	
}
.team-members-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.team-member-box
{
	float: left;
	width: 23.7%;
	margin-right: 1.7%;
	margin-bottom: 1.7%;
	overflow:hidden;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.team-member-box:nth-child(4n)
{
	margin-right:0;
}
.tm-image-box
{
	
}
.tm-image-box img
{
	
}
.team-member-info
{
	background:#fff;
	width:100%;
}
.tm-image-box img
{
	//width:100%;
}
.team-member-box:hover .tm-image-box
{
	background:#ea2668;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.team-member-box:hover .tm-image-box img
{
	opacity:0.8;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.team-member-box:hover .team-member-info
{
	background:#ea2668;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.team-member-box:hover .team-member h4, .team-member-box:hover .team-member h3, .team-member-box:hover .team-member h5 a
{
	color:#fff;
}

/* property detail basic info*/
.property-basic-info-main-cont
{
	background: #fff;
	padding: 30px;
	margin-bottom: 40px;
}
.pbim-cont
{
	
}
.pbi-left-cont
{
	float:left;
}
.pbi-right-cont
{
	float:right;
}
.pbi-left-cont h3
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #21144f;
	font-size: 18px;
	line-height: 1.5;
	height: 58px;
	vertical-align: middle;
	display: table-cell;
}
.pbi-left-cont h4
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #757fbd;
	font-size: 20px;
	line-height: 1.2;
}
.pbim-cont .bbp-box-cont
{
	border: 1px solid #21144f;
}
.pbim-cont .psh-bed-box, .pbim-cont .psh-bath-box
{
	border-right: 1px solid #21144f;
}
.pbim-cont .psbh-box h6.bed-icon
{
	background:url(../images/bed-icon-blue.png) no-repeat center center
}
.pbim-cont .psbh-box h6.bath-icon
{
	background:url(../images/bath-icon-blue.png) no-repeat center center
}
.pbim-cont .psbh-box h6.parking-icon
{
	background:url(../images/car-icon-blue.png) no-repeat center center
}
.pbim-cont .psbh-box h5 {
    color: #757fbd;
}

/* career form */
.join-form-cont
{
	background:#fff;
	padding:40px;
}

.join-form-cont h2
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
    color: #21144f;
    font-size: 32px;
    line-height: 1.2;
    margin-bottom: 40px;
}
.join-form-cont h4
{
	font-family: 'GTSectraDisplayMediuim', Arial, sans-serif;
	color: #21144f;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 20px
}
p.applyhidden
{
	display:none;
}
.join-form-cont .wpcf7-form textarea
{
	height:60px;
}
.wpcf7-form textarea
{
	height:100px;
}

.fullwidth-page
{
	padding:80px 0;
	text-align:center;
}
.fullwidth-page h3
{
	font-family: 'GTSectraDisplayBold', Arial, sans-serif;
	color: #21144f;
	font-size: 30px;
	line-height: 1.2;
	margin-bottom: 40px;
}
.selling-form-cont
{
	max-width:500px;
	width:100%;
	margin:0 auto;
	text-align:left;
}
.selling-form-cont p
{
	margin:0 !important;
}

.blue-header-cont-page h3
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #21144f;
	font-size: 22px;
	line-height: 1.6;
	margin-bottom: 30px;
}
.blue-header-cont-page p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
    color: #8a8a8a;
    font-size: 16px;
    line-height: 1.7;
	margin:30px 0;
}
.wpcf7-form p
{
	margin:0 !important;
}
.investors-cont
{
	max-width: 763px;
	margin: 0 auto;
	padding: 40px 0;
}

/*paging */
.doticon i
{
	padding: 0 14px;
	color: #8a8a8a;
	border-right: 1px solid #e3e3e3;
	font-size: 14px;
	vertical-align: middle;
	height: 40px;
	display: table-cell;
}
.pageing-cont a i {
    font-size: 14px;
    vertical-align: top;
    margin-top: 2px;
}
.slideroff img
{
	width:100%;
}

/* team int pages */
.team-int-main-cont
{
	
}
.team-int-cont
{
	
}
.teamblueline
{
	
}
.teamblueline h3
{
	font-family: 'MontserratRegular', Arial, sans-serif;
	font-size: 14px;
	color: #757fbd;
	line-height: 1.3;
	display: block;
	padding: 21px 28px;
	text-transform: uppercase;
}
.teamint-page-cont
{
	
}
.teamint-top-main-cont
{
	background:#f8f6f6 url(../images/team-int-header-bg.jpg) no-repeat center center;
	background-size:cover;
	
}
.teamintt-cont
{
	
}
.teamint-cont
{
	position: relative;
    padding: 177px 0 152px;
}
.teamint-left-cont
{
	//float:left;
	position:relative;
}
.teamint-content
{
	
}
.teamint-content h1
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
    color: #2b2059;
    font-size: 120px;
    line-height: 0.9;
}
.teamint-content h2
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #ea2668;
	font-size: 28px;
	line-height: 1.6;
	margin-top: 40px;
	margin-bottom: 29px;
}
.teamint-content h3
{
	
}
.teamint-content h3 a
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #fff;
	background: #21144f;
	font-size: 14px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
	padding: 21px 27px 21px 58px;
	letter-spacing: 3px;
	margin-top: 13px;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.teamint-content h3.teamphone a
{
	background: #21144f url(../images/team-phone-icon.png) no-repeat center left 18px;
}
.teamint-content h3.teamemail a
{
	background: #fff url(../images/team-mail-icon.png) no-repeat center left 18px;
	color: #21144f;
}
.teamint-content h3 a:hover
{
	background-color: #ea2668;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.teamint-content h3.teamemail a:hover
{
	background-color:#ea2668;
}
.teamin-right-cont
{
	position: absolute;
	bottom: 0;
	right: 0;
}
.teamin-right-cont img
{
	
}
.teamint-bottom-cont
{
	background:#fff;
}
.teamintb-cont
{
	
}
.teamintb-content-cont
{
	padding: 130px 0;
}
.teamintb-left-cont
{
	float: left;
	width: 42%;
}
.teamintb-left-cont p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #21144f;
	font-size: 28px;
	line-height: 1.5;
	margin-bottom: 30px;
}
.teamintb-right-cont
{
	float: right;
	width: 50%;
}
.teamintb-content
{
	
}
.teamintb-right-cont p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #626262;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 30px;
}
.privacy-policy-main-cont
{
	
}
.privacy-main-cont
{
	background: #fff;
	padding: 80px;
}
.privacy-box-content
{
	
}
.privacy-box-content h3
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
    color: #21144f;
    font-size: 26px;
    line-height: 1.3;
    margin: 40px 0 30px;
}
.privacy-box-content p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #8a8a8a;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 30px;
	vertical-align: baseline;
}
.privacy-box-content p strong
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #21144f;
	vertical-align: baseline;
	font-weight: normal;
}
.privacy-box-content p a
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #626262;
	vertical-align: baseline;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.privacy-box-content p a:hover
{
	color: #21144f;
	vertical-align: baseline;
	text-decoration: underline;
}
.privacy-box-content ul
{
	margin: 30px 0;
}
.privacy-box-content ul li
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #8a8a8a;
	font-size: 16px;
	line-height: 1.7;
	margin-bottom: 10px;
	list-style: disc;
	margin-left: 19px;
}
/* testimonials */
.testi-css
{

}
.testi-css p
{
	font-family: 'SharpSansNo1Medium', Arial, sans-serif;
	color: #8a8a8a;
	font-size: 18px;
	line-height: 1.7;
	vertical-align: baseline;
	font-style: italic;
	margin: 10px 0;
}
.testi-css h4
{
	font-family: 'SharpSansNo1Bold', Arial, sans-serif;
	color: #21144f;
	font-size: 16px;
	line-height: 1.3;
	margin: 0 0 40px;
	position: relative;
	padding-left: 21px;
	text-transform: uppercase;
}
.testi-css h4:before
{
	content: '';
	display: block;
	width: 15px;
	height: 3px;
	background: #21144f;
	position: absolute;
	top: 9px;
	left: 0;
}
.f-menu .sub-menu
{
	display:none;
}